.cursor-wrapper.default,
.cursor-wrapper.slider {
  opacity: 0;
  transition: opacity 0.3s;
}

@media (min-width: 992px) {
  .cursor-wrapper.slider{
    opacity: 1;
  }
}

/* Default Cursor */

.secondary-cursor {
  z-index: 10000;
  pointer-events: none;
  transform: translate3d(0, 0, 0);
  position: fixed;
}

.secondary-cursor {
  width: 60px;
  height: 60px;
}

.secondary-cursor .cursor-background {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 1px solid black;
  position: relative;
}

.secondary-cursor .cursor-background::after,
.secondary-cursor .cursor-background::before {
  content: "";
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background: white;
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  animation: fadeOut 0.75s cubic-bezier(0.77, 0, 0.175, 1) 0s forwards;
}

.secondary-cursor .cursor-background::before {
  left: 10px;
}

.secondary-cursor .cursor-background::after {
  right: 10px;
}

/* Slider Cursor */
.slider .cursor-background {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px;
  color: var(--color-dark);
  background-color:  rgba(255, 255, 255, 0.3);
  border: 2px solid var(--color-dark);
  border-radius: 50%;
}

.slider .cursor-background::before,
.slider .cursor-background:after {
  position: static;
  display: inline-block;
  padding: 3px;
  width: auto;
  height: auto;
  background: transparent;
  border: solid var(--color-dark);
  border-width: 0 3px 3px 0;
  border-radius: initial;
}

.slider .cursor-background:after {
  transform: rotate(-45deg);
}

.slider .cursor-background::before {
  transform: rotate(135deg);
}
